[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Les 400 culs"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Les 400 culs<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://sexes.blogs.liberation.fr/agnes_giard/">Les 400 culs</a>"
SITE_URL=http://sexes.blogs.liberation.fr/agnes_giard/
FEED_URL="http://fulltextrssfeed.com/sexes.blogs.liberation.fr/agnes_giard/rss.xml"
DOWNLOAD_MEDIA_FROM=http://sexes.blogs.liberation.fr/agnes_giard/